Bug 122725 - Kernel Panic during boot
Summary: Kernel Panic during boot
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-07 14:05 UTC by malcolm
Modified: 2015-01-04 22:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-13 05:14:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description malcolm 2004-05-07 14:05:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8a)
Gecko/20040425

Description of problem:
Used up2date to upgrade from 
Fedora Core (2.6.5-1.327)
to
Fedora Core (2.6.5-1.351)
I now get a kernel panic during startup
The old kernel still works OK

Version-Release number of selected component (if applicable):
Fedora Core (2.6.5-1.351)

How reproducible:
Always

Steps to Reproduce:
1. boot machine
2. select 
3.Fedora Core (2.6.5-1.351) from grub menu
    

Actual Results:  Kernel Panic

Expected Results:  Should start

Additional info:

Machine is Compaq Presario 
with AMD Duron 750Mhz
Nvidia
Grub options
Fedora Core (2.6.5-1.351)
Fedora Core (2.6.5-1.327)
Suse 9.0
Windows XP

Comment 1 malcolm 2004-05-07 14:18:33 UTC
might help if gave people a clue eh ! 

last message was

Kernel panic: VFS Unable to mount root fs on unknown block (0 0)



Comment 2 chris 2004-05-07 20:17:01 UTC
I get the same error "(Kernel panic: VFS Unable to mount root fs on 
unknown block (0 0)" after compiling and installing a kernel from 
kernel.org (2.6.5). I thought I did something wrong with the settings.
The kernels from fc2 test3 boot on my work PC, at home I get nothing 
after the "uncompressing linux" message after booting from CD and 
DVD. But that is probably another bug.

Comment 3 Dave Jones 2004-12-08 06:34:45 UTC
any improvement with latest update ?


Note You need to log in before you can comment on or make changes to this bug.